{
	"icon": "../../icon.png",
	"id": "com.palm.app.screenlock",
	"keywords": [
		"fond d'écran",
		"Sécurité",
		"Bureau",
		"Luminosité",
		"Déverrouiller",
		"Gestes",
		"Configuration",
		"Préférences"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Écran et verrouillage",
	"type": "web"
}